.person {
    font-size: larger;
    align-items: center;
    height: 70px;
    display: flex;
    margin: 6px 20px 5px 20px; 
    border-radius: 5px;
    box-shadow: 0 7px 5px rgba(0,0,0,0.15), 0 10px 10px rgba(0,0,0,0.12);
}

.userAvatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin: auto 10px auto 4px;
}

.write-message {
    margin: auto;
    margin-right: 15px;
    width: 110px;
    border: none;
    background-color: cornflowerblue;
    color: white;
    border-radius: 5px;
    height: 30px;
}